### Method

# Foundry Context dup_test_manager

#### Declaration [src]

    FoundryTestManager*
    foundry_context_dup_test_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryTestManager` instance.

#### Return value

Type: `FoundryTestManager`

A `FoundryTestManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.